mtrace(1)

NOM
mtrace - interpréter le journal de la trace de malloc

SYNOPSIS
mtrace [option]... [binaire] données_mtrace

DESCRIPTION
mtrace est un script Perl utilisé pour interpréter et afficher de manière lisible la trace contenue dans le fichier données_mtrace, dont le contenu a été généré avec mtrace(3). Si binaire est indiqué, la sortie de mtrace contient aussi le nom du fichier source avec les informations sur le numéro de la ligne où a eu lieu le problème (à condition que binaire ait été compilé avec les informations de débogage).

Pour plus d'informations sur la fonction mtrace(3) et l'utilisation du script mtrace, voir mtrace(3).

OPTIONS

--help
    Afficher l'aide puis quitter.

--version
    Afficher les informations de version, puis quitter.

BOGUES
Pour des instructions sur le signalement de bogues, veuillez consulter https://www.gnu.org/software/libc/bugs.html.

VOIR AUSSI
memusage(1), mtrace(3)

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <http://www.blaess.fr/christophe/>, Stéphan Rafin <stephan.rafin@laposte.net>, Thierry Vignaud <tvignaud@mandriva.com>, François Micaux, Alain Portal <aportal@univ-montp2.fr>, Jean-Philippe Guérard <fevrier@tigreraye.org>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Thomas Huriaux <thomas.huriaux@gmail.com>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Simon Paillard <simon.paillard@resel.enst-bretagne.fr>, Denis Barbier <barbier@debian.org>, David Prévot <david@tilapin.org>, Thomas Blein <tblein@tblein.eu> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.